Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009550 [DCSS] Bug Report text have not tried 2015-03-15 17:04 2015-04-02 23:59
Reporter PleasingFungus View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009550: Gyre and Gimble described as "a spectral quick blades" when spectralized
Description Per IronicDongz (SA).

Probably Tukima's also causes this problem, though that'd be very rare.
Additional Information
Tags No tags attached.
Attached Files png file icon 6e395a96a9e11c4e63f7172d3db6cc3b.png [^] (130,955 bytes) 2015-03-15 17:04

- Relationships

-  Notes
(0028650)
nooodl (reporter)
2015-03-15 17:24

Also, their description calls them "it" where it should really say "they" throughout, e.g. "They inflict extra damage..." and "These ancient artefacts..."
(0028657)
ion_frigate (reporter)
2015-03-17 07:08

If it's not too long, I'd suggest just changing the type from 'quick blades' to 'pair of quick blades.' That'd avoid having to special-case the syntax, at least for the spectral weapon. Also it would make it clear(er) that they aren't two separate monsters.

Not sure about the description, though - I can't think of an elegant way to avoid having to use the plural there.
(0028764)
wheals (administrator)
2015-04-02 23:59

Fixed in http://s-z.org/neil/git/?p=crawl.git;a=commitdiff;h=cee65a253a14, [^] thanks for reporting!

- Issue History
Date Modified Username Field Change
2015-03-15 17:04 PleasingFungus New Issue
2015-03-15 17:04 PleasingFungus File Added: 6e395a96a9e11c4e63f7172d3db6cc3b.png
2015-03-15 17:24 nooodl Note Added: 0028650
2015-03-17 07:08 ion_frigate Note Added: 0028657
2015-04-02 23:59 wheals Note Added: 0028764
2015-04-02 23:59 wheals Status new => resolved
2015-04-02 23:59 wheals Fixed in Branch => 0.16 pre-release branch
2015-04-02 23:59 wheals Resolution open => done
2015-04-02 23:59 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker